/*
Theme Name: DolceSalato
Version: 1.0
Description: Avada Child Theme for Dolce & Salato
Author: Ary
Author URI: https://www.dolcesalato.com.au
Template: Avada
*/

/* Common Colors */
:root {
    --primary-color: #0055ff;
    --primary-color-light: #0055ff30;
    --background-color: #f7f8fa;
    --text-color: #474747;
}
/* Form Field Focus Color Style */
textarea:focus,
input[type=text]:focus,
input[type=password]:focus,
input[type=datetime]:focus,
input[type=datetime-local]:focus,
input[type=date]:focus,
input[type=month]:focus,
input[type=time]:focus,
input[type=week]:focus,
input[type=number]:focus,
input[type=email]:focus,
input[type=url]:focus,
input[type=search]:focus,
input[type=tel]:focus,
input[type=color]:focus,
.uneditable-input:focus {
    border-color: var(--primary-color) !important;
    box-shadow: none;
    outline: 0;
}

.radio input[type=radio],
.checkbox input[type=checkbox] {
    top: 0px;
}